Page MenuHomePhabricator

MW-1.27.0-wmf.24 deployment blockers
Closed, InvalidPublic

Event Timeline

greg created this task.Apr 1 2016, 10:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 10:10 PM
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Apr 1 2016, 11:07 PM

Is wmf.24 going to exist? From Chad's announcement I got the impression that 1.27.0-wmf.23 would be on 3/4/5 May, and that the next one would be 1.28.0-wmf.1 on 10/11/12 May?

Luke081515 removed hashar as the assignee of this task.
Luke081515 updated the task description. (Show Details)
Luke081515 added subscribers: hashar, Luke081515.

Wrong blocker, sry.

Paladox added a subscriber: Paladox.May 4 2016, 6:58 PM

This should be closed please since I think were going to 1.28 wmf 1 next week.

mmodell closed this task as Invalid.May 4 2016, 7:07 PM